﻿/* add any adjustments or corrections to CSS required here */
.requiredInput
{
    border: 5px solid red;
}

legend{
     font-weight:bold;
     font-size:small;

}
fieldset{
    margin-bottom:2em;
   
}
.invalid {
    position: absolute;
    display: none;
    -moz-min-width: 200px;
    -ms-min-width: 200px;
    -o-min-width: 200px;
    -webkit-min-width: 200px;
    min-width: 200px;
    min-height: 20px;
    max-width: 450px;
    max-height: 40px;
}
.fieldName{
    text-align:right;
 font-weight:bold;
 width:120px;
   position: absolute ;
    left: 10px;

}
.results{
text-align:left;
width:380px;
float:right;
}
input:invalid,
textarea:invalid,
select:invalid {
    border: red solid 1px !important;
    border-left: 5px solid red !important;
}
 
.form-group .ng-invalid
{
    border-color: red;
}

.form-group .ng-dirty.ng-valid
{
    border-color: lightgreen;
}
 h3 {
	margin: 1em 0 0.5em 0;
	font-weight: normal;
	position: relative;
	text-shadow: 0 -1px rgba(0,0,0,0.6);
	font-size: 14px;
	line-height: 20px;
	background: #355681;
	background: rgba(53,86,129, 0.8);
	border: 1px solid #fff;
	padding: 5px 15px;
	color: white;
	border-radius: 0 10px 0 10px;
	box-shadow: inset 0 0 5px rgba(53,86,129, 0.5);
	font-family: 'Muli', sans-serif;
}

 
h4
{
  padding-left:1em;
    color: black;
}

/*Loader*/
.lds-ellipsis {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}

    .lds-ellipsis div {
        position: absolute;
        top: 33px;
        width: 13px;
        height: 13px;
        border-radius: 50%;
        background: #333;
        animation-timing-function: cubic-bezier(0, 1, 1, 0);
    }

        .lds-ellipsis div:nth-child(1) {
            left: 8px;
            animation: lds-ellipsis1 0.6s infinite;
        }

        .lds-ellipsis div:nth-child(2) {
            left: 8px;
            animation: lds-ellipsis2 0.6s infinite;
        }

        .lds-ellipsis div:nth-child(3) {
            left: 32px;
            animation: lds-ellipsis2 0.6s infinite;
        }

        .lds-ellipsis div:nth-child(4) {
            left: 56px;
            animation: lds-ellipsis3 0.6s infinite;
        }

@keyframes lds-ellipsis1 {
    0% {
        transform: scale(0);
    }

    100% {
        transform: scale(1);
    }
}

@keyframes lds-ellipsis3 {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(0);
    }
}

@keyframes lds-ellipsis2 {
    0% {
        transform: translate(0, 0);
    }

    100% {
        transform: translate(24px, 0);
    }
}
.download {
    width: 16px;
    height: 16px;
    fill: #337ab7;

}
.download:hover {
    fill: #23527c;
}
.download-link {
    margin-left: 35px;
    cursor: pointer;
}
.download-link:hover {
   text-decoration: none!important;
}